﻿body { 	
    font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h1
{
	font-size:12px;
	font-weight: bold;
	color: #685573;
}


h2
{
	font-size:12px;
	font-weight: bold;
	color: #003366;
}


h3
{
	font-size:12px;
	font-weight: bold;
	color: #000000;
}

h4
{
	font-size:12px;
	font-weight: bold;
	color: #c70a20;
}


h5
{
	font-weight: bold;
	font-size: 11px;
}

a, a:visited, a:active, a:link, a:hover
{
	font-size: 11px;
	color: #685573;
	text-decoration: underline;
	font-weight: normal;
}

a:active, a:hover
{
	color: #000;
	text-decoration: underline;
}

a.anchor, a.anchor:visited, a.anchor:active, a.anchor:link
{
	font-size: 11px;
	color: #685573;
	text-decoration: underline;
	font-weight: normal;
}

a.anchor:active, a.anchor:link
{
	color: #fff;
	text-decoration: underline;
}

a.bold, a.bold:visited, a.bold:active, a.bold:link, a.bold:hover
{
	font-weight:bold;
}


.small
{
	font-size: 10px;
}

.caption
{
	font-style:italic;
}

.caption-small
{
	font-style:italic;
	font-size: 10px;
}

.important
{
	color: #c70a20;
}

td{
	font-size: 0.8em;
	color: #103A90;
}

.blockquote {
	display:block;
	color: #000000;
	text-align:left;
	background: url(../images/pullquote.gif) 0 0 no-repeat;
	margin: 0px 10px 0 0;
	padding: 24px 0 2px 54px;
	line-height: 27px;
	font-style: italic;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	min-height: 44px;
}

p.blockquote {
	display:block;
	color: #000000;
	text-align:left;
	background: url(../images/pullquote.gif) 0 0 no-repeat;
	margin: 0px 10px 0 0;
	padding: 24px 0 2px 54px;
	line-height: 27px;
	font-style: italic;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: normal;
	min-height: 44px;
}

p.blockquote a {
	color: #000000;
}

.cite {
	background: url(../images/mdash.gif) 0 7px no-repeat;
	display:block;
	font-style: normal;
	text-align: left;
	font-size: 11px;
	padding-left: 15px;
	margin: 5px 10px 5px 53px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color: #555555;
}

p.cite {
	background: url(../images/mdash.gif) 0 7px no-repeat;
	display:block;
	font-style: normal;
	text-align: left;
	font-size: 11px;
	padding-left: 15px;
	margin: 5px 10px 5px 53px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color: #555555;
}


p{
	color: #444444;
}

td p{
	color: #444444;
}

.AjaxRotatorTable{
    vertical-align: top;
    padding: 0;
    margin: 0;
}

.AjaxRotatorTable-LeftCell
{
    vertical-align: middle;
    text-align: center;
    width: 200px;
    height: 201px;
    padding: 0;
    margin: 0;
    }
    
.AjaxRotatorTable-RightCell
{
    vertical-align: middle;
    width: 500px;
    height: 201px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    }

.footer-tagline
{
    color: #444444;
    padding: 0 0 6px 0;
	margin:0;
	text-align: center;
}
